Bug 3667 - touch rsync configure output
touch rsync configure output
Status: CLOSED FIXED
Product: rsync
Classification: Unclassified
Component: core
2.6.8
All Linux
: P3 trivial
: ---
Assigned To: Wayne Davison
Rsync QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 19:57 UTC by Mike Frysinger
Modified: 2006-04-22 11:59 UTC (History)
0 users

See Also:


Attachments
rsync-configure-acl-touchup.patch (1.08 KB, patch)
2006-04-07 19:57 UTC, Mike Frysinger
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Frysinger 2006-04-07 19:57:39 UTC
the current output from running `./configure --enable-acl-support` after applying the acl patch looks like:

<snip>
checking for __facl... no
checking whether to support ACLs... ACLs requested -- running tests
checking for acl_get_file in -lacl... yes
checking for ACL support... yes
Using posix ACLs
checking for acl_get_perm_np... no
checking attr/xattr.h usability... yes
</snip>

trivial patch attached against the patch/acls.diff in CVS to make it read:
<snip>
checking for __facl... no
checking whether to support ACLs... ACLs requested -- running tests
checking for acl_get_file in -lacl... yes
checking for ACL support... yes
checking ACL test results... Using posix ACLs
checking for acl_get_perm_np... no
checking attr/xattr.h usability... yes
</snip>
Comment 1 Mike Frysinger 2006-04-07 19:57:57 UTC
Created attachment 1851 [details]
rsync-configure-acl-touchup.patch
Comment 2 Wayne Davison 2006-04-08 11:26:51 UTC
Thanks, I've applied your suggested change.